body {
    font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Noto Sans Japanese", "繝偵Λ繧ｮ繝手ｧ偵ざ ProN W3", "Hiragino Kaku Gothic ProN", Arial, Meiryo, sans-serif;
}

header h1 {
    font-size: 200%;
    font-weight: normal;
    background: #6083CB;
    color: #ffffff;
    margin: 20px 0px 0px 20px;
    padding: 25px 0px 25px 0px;
    border-radius: 10px;
    letter-spacing: 2px;
    box-shadow: 2px 2px #A6A6A6;
    width: 900px;
    text-align: center;
}

div h2 {
    font-size: 125%;
    font-weight: normal;
    color: #305898;
    background: #DEE8F8;
    margin: 2px 2px 2px 2px;
    padding: 8px 0px 8px 0px;
    border-radius: 5px;
    letter-spacing: 2px;
    box-shadow: 2px 2px #A6A6A6;
    text-align: center;
}

div.information {
    margin: 20px 0px 0px 20px;
    padding: 2px 2px 2px 2px;
    border-style: solid;
    border-width: 1px;
    border-color: #A6A6A6;
    border-radius: 5px;
    width: 900px;
}

div.information_Dtl {
    margin: 10px 0px 0px 10px;
    padding: 2px 2px 2px 2px;
    width: 880px;
}

div.box_Container {
    overflow: hidden;
    float: left;
}

div.link_PeopleSoft {
    margin: 5px 0px 0px 20px;
    padding: 2px 2px 2px 2px;
    border-style: solid;
    border-width: 1px;
    border-color: #A6A6A6;
    border-radius: 5px;
    width: 350px;
    height: 130px;
    text-align: center;
}

img.PeopleSoft {
    margin: 10px 0px 0px 0px;
    width: 230px;
}

div.link_WebMeisai {
    margin: 5px 0px 0px 20px;
    padding: 2px 2px 2px 2px;
    border-style: solid;
    border-width: 1px;
    border-color: #A6A6A6;
    border-radius: 5px;
    width: 350px;
    height: 130px;
    text-align: center;
}

img.WebMeisai {
    margin: 0px 0px 0px 0px;
    width: 160px;
}

div.link_Relation {
    margin: 5px 0px 5px 5px;
    padding: 2px 2px 2px 2px;
    border-style: solid;
    border-width: 1px;
    border-color: #A6A6A6;
    border-radius: 5px;
    width: 539px;
    height: 271px;
    float: left;
}

div.link_Relation_Dtl {
    margin: 0px ;
    padding: 0px ;
    width: 530px;
    height: 230px;
    float: left;
}


ul.link_category {
    list-style-type: none;
    list-style-position: inside;
    margin: 0px;
}

li.link_category {
    padding-left: 20px;
    margin: 0.75em;
}

ul.link_item {
    list-style-type: square;
    list-style-position: inside;
    margin: 0px;
}

li.link_item {
    padding-left: 20px;
    margin: 0.75em;
}
span.link_category {
    font-weight: bold;
    padding-bottom: 2px;
    border-bottom: dotted 3px #4472c4;
    line-height: 1.8;
}

span.info_redbold100 {
    font-size: 100%;
    font-weight: bold;
    line-height: 25px;
    color: #ff0000;
}

span.info_redbold125 {
    font-size: 125%;
    font-weight: bold;
    line-height: 25px;
    color: #ff0000;
}

span.info_red100 {
    font-size: 100%;
    line-height: 25px;
    color: #ff0000;
}

span.info_bluebold100 {
    font-size: 100%;
    font-weight: bold;
    line-height: 25px;
    color: #0000ff;
}

span.info_bluebold125 {
    font-size: 125%;
    font-weight: bold;
    line-height: 35px;
    color: #0000ff;
}

span.info_blue100 {
    font-size: 100%;
    line-height: 25px;
    color: #0000ff;
}

span.info_blue125 {
    font-size: 125%;
    line-height: 25px;
    color: #0000ff;
}

span.info_Ul{
    text-decoration: underline;
    line-height: 25px;
}

div.appForms {
    margin: 20px 0px 0px 20px;
    padding: 2px 2px 2px 2px;
    border-style: solid;
    border-width: 1px;
    border-color: #A6A6A6;
    border-radius: 5px;
    width: 900px;
    height: 813px;
}

table.appForms {
    margin: 20px 5px 0px 5px;
    border-style: solid;
    border-width: 1px;
    border-color: #A6A6A6;
    width: 890px;
}

tr.appFormsHead {
    font-size: 100%;
    font-weight: normal;
    color: #305898;
    background: #DEE8F8;
    border-style: solid;
    border-width: 1px;
    border-color: #A6A6A6;
    height: 30px;
}

th.appForms_No {
    padding: 5px 0px 5px 0px;
    border-style: solid;
    border-width: 1px;
    border-color: #A6A6A6;
    width: 30px;
}

th.appForms_FileNm {
    padding: 5px 0px 5px 0px;
    border-style: solid;
    border-width: 1px;
    border-color: #A6A6A6;
    width: 450px;
}

th.appForms_Description {
    padding: 5px 0px 5px 0px;
    border-style: solid;
    border-width: 1px;
    border-color: #A6A6A6;
    width: 280px;
}

th.appForms_Upddttm {
    padding: 5px 0px 5px 0px;
    border-style: solid;
    border-width: 1px;
    border-color: #A6A6A6;
    width: 130px;
}

tr.appFormsBody {
    font-size: 90%;
    font-weight: normal;
    border-style: solid;
    border-width: 1px;
    border-color: #A6A6A6;
    height: 30px;
}

td.appForms_No {
    padding: 5px 2px 5px 2px;
    border-style: solid;
    border-width: 1px;
    border-color: #A6A6A6;
    text-align: center;
}

td.appForms_FileNm {
    padding: 5px 0px 5px 2px;
    border-style: solid;
    border-width: 1px;
    border-color: #A6A6A6;
}

td.appForms_Description {
    padding: 5px 2px 5px 2px;
    border-style: solid;
    border-width: 1px;
    border-color: #A6A6A6;
}

td.appForms_Upddttm {
    padding: 5px 0px 5px 0px;
    border-style: solid;
    border-width: 1px;
    border-color: #A6A6A6;
    text-align: center;
}

div.faq {
    margin: 20px 0px 20px 20px;
    padding: 2px 2px 7px 2px;
    border-style: solid;
    border-width: 1px;
    border-color: #A6A6A6;
    border-radius: 5px;
    width: 900px;
}

table.faq {
    margin: 20px 5px 0px 5px;
    border-style: solid;
    border-width: 1px;
    border-color: #A6A6A6;
    width: 890px;
}

tr.faqHead {
    font-size: 100%;
    font-weight: normal;
    color: #305898;
    background: #DEE8F8;
    border-style: solid;
    border-width: 1px;
    border-color: #A6A6A6;
    height: 30px;
}

th.faq_No {
    padding: 5px 0px 5px 0px;
    border-style: solid;
    border-width: 1px;
    border-color: #A6A6A6;
    width: 30px;
}

th.faq_FileNm {
    padding: 5px 0px 5px 0px;
    border-style: solid;
    border-width: 1px;
    border-color: #A6A6A6;
    width: 450px;
}

th.faq_Description {
    padding: 5px 0px 5px 0px;
    border-style: solid;
    border-width: 1px;
    border-color: #A6A6A6;
    width: 280px;
}

th.faq_Upddttm {
    padding: 5px 0px 5px 0px;
    border-style: solid;
    border-width: 1px;
    border-color: #A6A6A6;
    width: 130px;
}

tr.faqBody {
    font-size: 90%;
    font-weight: normal;
    border-style: solid;
    border-width: 1px;
    border-color: #A6A6A6;
    height: 30px;
}

td.faq_No {
    padding: 5px 2px 5px 2px;
    border-style: solid;
    border-width: 1px;
    border-color: #A6A6A6;
    text-align: center;
}

td.faq_FileNm {
    padding: 5px 0px 5px 2px;
    border-style: solid;
    border-width: 1px;
    border-color: #A6A6A6;
}

td.faq_Description {
    padding: 5px 2px 5px 2px;
    border-style: solid;
    border-width: 1px;
    border-color: #A6A6A6;
}

td.faq_Upddttm {
    padding: 5px 0px 5px 0px;
    border-style: solid;
    border-width: 1px;
    border-color: #A6A6A6;
    text-align: center;
}
